package com.sw.mes.store.enums;

/**
 * @Author wupeng
 * @Description 出库类型
 * @Date 10:59 2023/8/3
 * @Param
 * @return
 **/
public enum AllotBillTypeEnum {

    手动新建("手动新建"),
    硅料成品调拨("硅料成品调拨"),
    刀剖余料调拨籽晶仓("刀剖余料调拨籽晶仓"),
    截断余料调拨籽晶仓("截断余料调拨籽晶仓"),

    硅料调拨("硅料调拨"),
    余料籽晶调拨("余料籽晶调拨"),

    副产品调拨("副产品调拨"),
    ;

    private String value;

    AllotBillTypeEnum(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
